CVE-2009-4864

2010-05-11T08:02:09
ID CVE-2009-4864
Type cve
Reporter NVD
Modified 2017-08-16T21:31:47

Description

Multiple cross-site scripting (XSS) vulnerabilities in escorts_search.php in I-Escorts Directory Script and Agency Script allow remote attackers to inject arbitrary web script or HTML via the (1) search_name and (2) languages parameters. NOTE: some of these details are obtained from third party information.